 0          port=1
 1 Analog input =15,   10.0
 2 Oxygen input = 1,    1.0
 3 Deflection in=14,  100.0
 4 Analog output=13,   10.0
 5 RMP          = 9, 5000.0
 6 AMP          =11,    2.5
 7 Engine Temp. = 2,  100.0
 8 Analog mod   =12,   50.0
 9 Injection    =11,  255.0
10 Ignition mod =10,   20.0
11 Spare        =
12 Spare        =
11 Spare        =
14 Spare        =
15        screen= 2
16         error= 7
17       grating=15
18      variable= 2
19       id text=12
20        backgr= 0
21 End of SM.CFG
